.version.what /* version checker */
{
	color: #000007;
	background-color: #C28890;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 599.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -291px;
	padding-top: 4px;
}

#pu4645
{
	width: 0.01px;
	margin-left: 20px;
}

#u4645
{
	z-index: 9;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu4653
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 487px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
}

#u4593-3
{
	z-index: 23;
	width: 5px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 46px;
	position: relative;
}

#u4405-3
{
	z-index: 20;
	width: 5px;
	background-color: transparent;
	margin-left: 95px;
	margin-top: 28px;
	position: relative;
}

#pu4668
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 3px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	left: 75px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 766px;
}

#u4671:hover
{
	margin: 124px -10000px 0px 0px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 813px;
}

#u4678:hover
{
	margin: 123px -10000px 0px 0px;
}

#pu6054-5
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 34px;
}

#u6054-5
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6090-5
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u6099-5
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#pu6044
{
	width: 0.01px;
	padding-bottom: 3px;
	margin-left: 61px;
	margin-top: -8px;
}

#u6044
{
	z-index: 28;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u6039
{
	z-index: 26;
	width: 188px;
	background-color: transparent;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,3);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,3);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,3);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 341px;
}

#u6049
{
	z-index: 30;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 660px;
}

#u6049_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu4403-3
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 12px;
}

#u4403-3
{
	z-index: 17;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 70px;
}

#u6056-17
{
	z-index: 37;
	width: 287px;
	min-height: 301px;
	background-color: transparent;
	color: #39393A;
	position: relative;
	margin-right: -10000px;
}

#u6056-7
{
	font-size: 15px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6056-2,#u6056-3,#u6056-8,#u6056-10,#u6056-11,#u6056-13
{
	font-size: 15px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6130
{
	z-index: 99;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-webkit-transform: matrix(0,-1,1,0,139,142);
	-ms-transform: matrix(0,-1,1,0,139,142);
	-o-transform: matrix(0,-1,1,0,139,142);
	transform: matrix(0,-1,1,0,139,142);
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 181px;
}

#u6075-12
{
	z-index: 55;
	width: 246px;
	min-height: 301px;
	background-color: transparent;
	color: #39393A;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 355px;
}

#u6075-2,#u6075-3,#u6075-5,#u6075-6,#u6075-8
{
	font-size: 15px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6131
{
	z-index: 100;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-webkit-transform: matrix(0,-1,1,0,139,142);
	-ms-transform: matrix(0,-1,1,0,139,142);
	-o-transform: matrix(0,-1,1,0,139,142);
	transform: matrix(0,-1,1,0,139,142);
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 505px;
}

#u6076-18
{
	z-index: 67;
	width: 246px;
	min-height: 301px;
	background-color: transparent;
	color: #39393A;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#u6076-13
{
	font-size: 15px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6056-7  span,#u6076-13  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6056-5,#u6076-11
{
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: italic;
}

#u6076-2,#u6076-3,#u6076-5,#u6076-6,#u6076-8,#u6076-9,#u6076-14
{
	font-size: 15px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u6056-14,#u6056-15,#u6075-9,#u6075-10,#u6076-15,#u6076-16
{
	text-align: justify;
}

#pu6066
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 2px;
}

#u6066
{
	z-index: 54;
	width: 189px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/contact%20icon2-u6066-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u6066:hover
{
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/contact%20icon2-u6066-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u6112
{
	z-index: 95;
	width: 189px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
	background: transparent url("../images/contact%20icon2-u6066-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u6112:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/contact%20icon2-u6066-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u6113
{
	z-index: 96;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#pu2331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	margin-right: -10000px;
	left: 785px;
}

#u4669:hover,#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6125
{
	z-index: 98;
	width: 165px;
	height: 101px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -10px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

